package com.google.android.gms.tagmanager;

import com.google.android.gms.internal.zzag.zza;

class zzbq
  implements zzch
{
  public void zzd(zzag.zza paramzza) {}
  
  public zzcj zzgj(String paramString)
  {
    return new zzbr();
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/tagmanager/zzbq.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */